/*
Theme Name:   	Storefront Child Theme
Theme URI:    	https://github.com/stuartduff/storefront-child-theme
Author:       	Stuart Duff
Author URI:     http://stuartduff.com
Template:     	storefront
Description:  	This is a blank child theme for WooThemes StoreFront theme
Version:      	1.0.0
License:      	GNU General Public License v2 or later
License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  	storefront
Tags:         	black, white, light, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
Storefront is based on Underscores http://underscores.me/, (C) 2012-2014 Automattic, Inc.
Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
FontAwesome License: SIL Open Font License - http://scripts.sil.org/OFL
Images License: GNU General Public License v2 or later
*/
/*
 * Add your own custom css below this text.
 */

:root {
  --color-rojo: #9d1613;
  --color-rosa: #fff6f7;
  --color-negro: #1a1a1a;
  --color-blanco: #fff;
}

/* @import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@400;500;600;700&display=swap'); 
@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,600;1,600&display=swap');*/

body {
  font-family: "Quicksand", sans-serif;
}

.container {
  max-width: 1160px;
  margin-right: auto;
  margin-left: auto;
  position: relative;
}

@media (max-width: 76.24em) {
  .container {
    max-width: calc(100% - 60px);
  }
}

.header_info-inner {
  display: flex;
  justify-content: space-between;
  margin-bottom: 21px;
  align-items: center;
}

.header_info-right {
  display: flex;
  justify-content: space-between;
}
.header_info-right .comun svg {
  max-width: 18px;
}
.header_info-left {
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.header_info-left i {
  display: flex;
}
.header_info-left p {
  margin: 0;
  color: #7f8893;
  font-size: 14px;
  margin-left: 10px;
  font-weight: 600;
}
.header_info-left .aws-container {
  width: 100%;
  margin-left: 36px;
}
.header_info-left .aws-container form{
  margin-bottom: 0;
}
.woocommerce-active .site-header .site-header-cart {
  margin-bottom: 0;
  width: 46px;
  float: right;
  margin-right: 0;
  display: block;
  position: relative;
  height: 2.618em;
}
.site-header-cart .cart-contents .amount {
  margin-right: 0;
  display: none;
}
.home.page:not(.page-template-template-homepage) .site-header {
  margin-bottom: 0;
}
.site-header-cart .cart-contents {
  padding-top: 0;
}

.header_info-right .comun {
  margin: 0 20px;
  display: flex;
  align-items: center;
  margin-right: 0;
}
.header_info-right .comun i {
  display: flex;
}
.comun.header_mail > a {
  color: #7f8893;
  font-size: 14px;
  margin-left: 6px;
  padding: 0;
  font-weight: 600;
}
.comun.header_tel > a {
  color: #7f8893;
  font-size: 15px;
  margin-left: 6px;
  font-weight: 600;
}
.woocommerce-active .site-header .site-search {
  display: none;
}

.header_bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
  align-items: center;
  z-index: 9999;
  position: relative;
}

.woocommerce-active .site-header .main-navigation {
  width: 100%;
  float: none;
  margin-right: 0%;
  clear: both;
  text-align: right;
}
.main-navigation ul.menu > li > a,
.main-navigation ul.nav-menu > li > a {
  padding: 0 10px;
  font-family: "Quicksand", sans-serif;
  color: #9d1613;
  font-size: 15px;
  font-weight: 600;
  letter-spacing: 1px;
  line-height: 18px;
  text-transform: uppercase;
  transition: color 0.25s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.main-navigation ul.nav-menu > li > a:hover {
  color: #f6b4a4;
  transition: color 0.25s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.logo a img {
  max-width: 340px;
  width: 100%;
}
.home.blog .site-header,
.home.page:not(.page-template-template-homepage) .site-header,
.home.post-type-archive-product .site-header {
  padding-bottom: 2em;
}

.widget.woocommerce.widget_shopping_cart {
  width: 18em;
}
.site-header-cart:hover .widget_shopping_cart,
.site-header-cart.focus .widget_shopping_cart {
  left: -14em;
}
.site-header-cart .widget_shopping_cart {
  background-color: #a83840;
}
.widget.woocommerce.widget_shopping_cart {
  border-radius: 8px;
  overflow: hidden;
  box-shadow: 0 10px 10px rgb(0 0 0 / 5%);
}
li.woocommerce-mini-cart-item.mini_cart_item a {
  color: #fff;
  font-weight: 500;
}
li.woocommerce-mini-cart-item.mini_cart_item a.remove::before {
  color: #fff;
}
.site-header .product_list_widget li .quantity {
  color: rgb(223 158 162);
  font-weight: 500;
}
.site-header-cart .widget_shopping_cart a:hover {
  color: #df9ea2;
}
.woocommerce-active .site-header .site-header-cart a.cart-contents {
  padding: 1.2em 3em 1.2em 0;
  position: relative;
  text-align: right;
  margin-right: 0.327em;
}
.site-header .site-header-cart .count {
  display: block;
  height: 1.387em;
  width: 1.387em;
  line-height: 1.387;
  text-align: center;
  position: absolute;
  top: -0.53em;
  right: -0.236em;
  z-index: 999;
  border-radius: 100%;
  border: 2px solid transparent;
  box-sizing: content-box;
  font-weight: 800;
}
.site-header .site-header-cart .count {
  background-color: #ee6948;
  color: #ffffff;
}
.site-header-cart .cart-contents::after {
  content: none;
}
/* .site-header-cart .cart-contents::after {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  line-height: inherit;
  vertical-align: baseline;
  content: "";
  height: 1em;
  float: right;
  line-height: 1.618;
  background-color: #00a5bf;
  padding: 0.618em;
  border-radius: 100%;
  height: 1em;
  width: 1em;
  line-height: 1;
  right: 0;
  font-size: 1.387em;
  top: 0.236em;
  box-shadow: inset 0 0 0 4px rgb(255 255 255 / 20%);
  position: absolute;
} */

.site-header {
  padding-top: 32px;
  padding-bottom: 2em;
}
.site-header .site-header-cart:before {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  line-height: 1;
  font-family: "FontAwesome";
  content: "\f290";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  line-height: 1.618;
  text-align: center;
  text-indent: 0;
  font-size: 1.618em;
  cursor: pointer;
}
.site-header .site-header-cart:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f290";
  transition: color 0.25s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.site-header .site-header-cart:hover:before {
  color: #a83840;
  transition: color 0.25s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.comun.header_cuenta {
  margin-left: 15px;
}
.comun.header_cuenta a {
  display: flex;
  transition: color 0.25s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.comun.header_cuenta a svg {
  max-width: 26px;
}
.comun.header_cuenta a svg path {
  fill: #404040;
}
.comun.header_cuenta a:hover svg path {
  fill: #a83840;
  fill: #f6b4a4;
  transition: color 0.25s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
ul.products li.product .woocommerce-loop-product__title,
ul.products li.product .woocommerce-loop-category__title,
ul.products li.product .wc-block-grid__product-title,
ul.products li.product .wc-block-grid__product-title > a,
ul.products .wc-block-grid__product .woocommerce-loop-product__title,
ul.products .wc-block-grid__product .woocommerce-loop-category__title,
ul.products .wc-block-grid__product .wc-block-grid__product-title,
ul.products .wc-block-grid__product .wc-block-grid__product-title > a,
.wc-block-grid__products li.product .woocommerce-loop-product__title,
.wc-block-grid__products li.product .woocommerce-loop-category__title,
.wc-block-grid__products li.product .wc-block-grid__product-title,
.wc-block-grid__products li.product .wc-block-grid__product-title > a,
.wc-block-grid__products
  .wc-block-grid__product
  .woocommerce-loop-product__title,
.wc-block-grid__products
  .wc-block-grid__product
  .woocommerce-loop-category__title,
.wc-block-grid__products .wc-block-grid__product .wc-block-grid__product-title,
.wc-block-grid__products
  .wc-block-grid__product
  .wc-block-grid__product-title
  > a {
  font-weight: 600;
  margin-bottom: 0.5407911001em;
}

/* SWIPER SLIDER */

.swiper {
  overflow: inherit;
}

.swiper-wrapper {
  border-radius: 21px;
  overflow: hidden;
  /* height: 490px; */
}
.home .swiper-wrapper {
  height: 490px;
}
.swiper-slide {
  transition: 0.5s all;
}
.swiper-pagination {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 30px 15px;
}
/* button style */
.swiper-pagination-bullet {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  margin: 0 10px;
  background-color: transparent;
  border-radius: 50%;
  cursor: pointer;
  transition: 0.3s;
}
.swiper-pagination-bullet span {
  color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
/* button circle */
.progress {
  transform: rotate(-90deg);
}
.circle-origin {
  fill: transparent;
  stroke: #df9ea2;
  stroke-width: 1;
  stroke-linecap: round;
  stroke-dasharray: 125.664px;
  stroke-dashoffset: 125.664px;
}

.swiper-pagination-bullet-active .circle-origin {
  animation: progress 5s;
}

@keyframes progress {
  0% {
    stroke-dashoffset: 125.664px;
  }

  90% {
    stroke-dashoffset: 0;
  }

  100% {
    stroke-dashoffset: -125.664px;
  }
}

.swiper-button-prev {
  left: -20px;
  right: auto;
  width: 40px;
  height: 40px;
  background: #fcd301;
  border-radius: 50%;
}
.swiper-button-next {
  right: -20px;
  left: auto;
  width: 40px;
  height: 40px;
  background: #fcd301;
  border-radius: 50%;
}
.swiper-button-prev:after,
.swiper-button-next:after {
  font-size: 18px;
  color: #111;
  transition: transform 0.45s cubic-bezier(0.17, 0.67, 0.3, 1.33);
}
.swiper-button-next:before {
  content: "";
  position: absolute;
  display: block;
  top: calc(50% - 20px);
  left: calc(50% - 20px);
  transform: translateZ(0) scale(1);
  background-color: #ccf5ac;
  border-radius: 50%;
  transition: background-color 0.5s ease 0.75s,
    transform 0.45s cubic-bezier(0.17, 0.67, 0.3, 1.33);
  width: 40px;
  height: 40px;
  z-index: -1;
}
.swiper-button-prev:before {
  content: "";
  position: absolute;
  display: block;
  top: calc(50% - 20px);
  left: calc(50% - 20px);
  transform: translateZ(0) scale(1);
  background-color: #ccf5ac;
  border-radius: 50%;
  transition: background-color 0.5s ease 0.75s,
    transform 0.45s cubic-bezier(0.17, 0.67, 0.3, 1.33);
  width: 40px;
  height: 40px;
  z-index: -1;
}
.swiper-button-next:hover:before,
.swiper-button-prev:hover:before {
  transition: all 0.5s ease 0.75s,
    transform 0.45s cubic-bezier(0.17, 0.67, 0.3, 1.33);
  transform: translateZ(0) scale(1.2);
}

.swiper-button-next:hover:after {
  transform: translateX(3px);
  transition: all 0.5s ease 0.75s,
    transform 0.45s cubic-bezier(0.17, 0.67, 0.3, 1.33);
}

.swiper-button-prev:hover:after {
  transform: translateX(-3px);
  transition: all 0.5s ease 0.75s,
    transform 0.45s cubic-bezier(0.17, 0.67, 0.3, 1.33);
}

.swiper-slide-content {
  display: flex;
  flex-flow: wrap;
  /* background: #982500; */
  height: 100%;
  position: relative;
}
.swiper-slide-text {
  width: calc(50% - 60px);
  padding: 80px 15px 80px 60px;
  color: #fff;
  text-align: left;
  display: flex;
  flex-flow: column;
  padding-top: 120px;
  height: 100%;
}
.swiper-slide-text h2 {
  color: #fff;
  font-size: 2.4rem;
  line-height: initial;
  opacity: 0;
  transform: translateY(10px);
  -webkit-transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  font-weight: 600;
}

.swiper-slide-text p {
  line-height: initial;
  color: #fff;
  font-size: 16px;
  opacity: 0;
  transform: translateY(10px);
  -webkit-transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.swiper-slide-text .btn_1 {
  border: 2px solid #df9ea2;
  background: transparent;
  border-radius: 30px;
  color: #fff;
}
.swiper-slide-img {
  width: calc(50% + 60px);
  display: flex;
  align-items: center;
  justify-content: center;
}
.swiper-slide-img-content {
  overflow: hidden;
  height: 70%;
  position: relative;
  width: 100%;
}
.swiper-slide-img img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0;
  max-width: 100%;
  height: 100%;
  width: 100%;
  object-fit: contain;
}

.swiper-slide-active .swiper-slide-img img {
  opacity: 1;
}

.btn_slider {
  opacity: 0;
  transform: translateY(10px);
  -webkit-transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

.swiper-slide-active .swiper-slide-text h2 {
  opacity: 1;
  transform: translateY(0);
  -webkit-transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition-delay: 0.2s;
}

.swiper-slide-active .swiper-slide-text p {
  opacity: 1;
  transform: translateY(0);
  -webkit-transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition-delay: 0.3s;
}

.swiper-slide-active .btn_slider {
  opacity: 1;
  transform: translateY(0);
  -webkit-transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition-delay: 0.4s;
}

/**/

.home div#content {
  width: 100%;
}
.home .col-full {
  width: 100%;
  max-width: 100%;
  padding: 0;
}

section#hero {
  background: var(--color-rojo);
  /* background: #A83840; */
}

span.slider_circle_1 {
  position: absolute;
  top: -42%;
  left: 38%;
  width: 400px;
  height: 400px;
  background: #df9ea2;
  border-radius: 50%;
}

span.slider_circle_2 {
  position: absolute;
  top: 8%;
  left: 75%;
  width: 200px;
  height: 200px;
  background: #df9ea2;
  border-radius: 50%;
}

span.slider_circle_3 {
  position: absolute;
  top: 55%;
  left: 65%;
  width: 200px;
  height: 200px;
  background: #df9ea2;
  border-radius: 50%;
}

span.slider_circle_4 {
  position: absolute;
  top: 57%;
  left: 86%;
  width: 150px;
  height: 150px;
  background: #df9ea2;
  border-radius: 50%;
}

.ventajas-inner {
  display: flex;
  justify-content: center;
}
.ventajas-comun {
  display: flex;
}

.ventajas-inner {
  display: flex;
  position: relative;
  z-index: 2;
  flex-wrap: wrap;
  margin-right: -5px;
  margin-left: -5px;
  justify-content: center;
}
.ventajas-comun {
  display: flex;
  width: calc(25% - 10px);
  margin-right: 5px;
  margin-left: 5px;
  padding-top: 25px;
  padding-right: 25px;
  padding-bottom: 25px;
  flex-flow: wrap;
}
.ventajas-icon {
  height: 66px;
  width: 60px;
  margin-right: 5px;
  -ms-grid-row-align: center;
  align-self: center;
}
.ventajas-text {
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-wrap: wrap;
}
.ventajas-text h5 {
  font-size: 18px;
  margin-bottom: 0;
  font-weight: 500;
  color: #111;
}
.ventajas-text p {
  color: #6c6c6c;
  line-height: initial;
  font-size: 15px;
  margin: 0;
}
.ventajas-icon svg {
  fill: #9d1613;
}

section#productos_destacados {
  padding: 100px 0;
  background: #fff6f7;
}

.productos_destacados-inner h3 {
  text-align: center;
  margin-bottom: 42px;
  font-size: 38px;
  font-weight: 700;
  font-family: "Yrsa", serif;
}
section#productos_destacados ul.products {
  display: flex;
  flex-flow: wrap;
}
section#productos_destacados ul.products li.product {
  clear: none;
  width: 25%;
  float: left;
  font-size: 0.875em;
  padding: 0 15px;
}

ul.products li.product .button,
ul.products .wc-block-grid__product .button,
.wc-block-grid__products li.product .button,
.wc-block-grid__products .wc-block-grid__product .button {
  margin-bottom: 0.236em;
  border: 2px solid #a83840;
  background: transparent;
  border-radius: 30px;
  color: #a83840;
  transition: color 0.25s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  line-height: initial;
}
ul.products li.product .button:hover {
  background: #a83840;
  color: #fff;
  transition: color 0.25s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
ul.products.columns-4 {
  display: flex;
  flex-flow: wrap;
}
ul.products.columns-4 li {
  width: 25%;
  padding: 0 15px;
}

section#ultimos_productos {
  padding: 100px 0;
  background: #fff;
}

ul.products span.onsale {
  position: absolute;
  top: -20px;
  right: -10px;
  border-radius: 50%;
  height: 80px;
  width: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #ccf5ac;
  background: #a83840;
  color: #18171d;
  color: #fff;
  border: 2px solid #ffffff;
}

section#conocenos {
  background: url(../storefront-child-theme-master/images/conocenos_img_3.jpg)
    no-repeat center center;
  position: relative;
  background-size: cover;
}
section#conocenos:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 90px;
  background: #fff;
  background: #1d1717;
}
.conocenos-title {
  text-align: center;
  padding-top: 100px;
}

.conocenos-title h3 {
  color: #111;
  font-size: 52px;
  margin-bottom: 12px;
  font-family: "Yrsa", serif;
  font-weight: 700;
}

.conocenos-title p {
  color: #000000;
  font-family: Quicksand;
  font-size: 21px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 30px;
  text-align: center;
}
.conocenos-ubicacion {
  display: flex;
  justify-content: center;
  flex-flow: wrap;
  justify-content: space-between;
  z-index: 99;
  position: relative;
}
.conocenos-ubicacion-comun {
  width: 50%;
  max-width: 525px;
  background: #9d1613;
  padding: 60px 45px;
  text-align: center;
  border-radius: 12px;
}
.conocenos-ubicacion-comun svg {
  fill: #fff;
}
.conocenos-ubicacion-comun h5 {
  color: #fff;
  font-family: Yrsa;
  font-size: 38px;
  font-weight: 500;
  line-height: initial;
  margin-top: 12px;
  margin-bottom: 6px;
}
.conocenos-ubicacion-comun p {
  color: #fff;
}
.conocenos-ubicacion-comun a {
  font-weight: 700;
  color: #df9ea2;
  background: transparent;
  border: 1px solid #df9ea2;
  padding: 10px 14px;
  border-radius: 30px;
  transition: all 0.6s ease;
}
.conocenos-ubicacion-comun a:hover {
  color: #df9ea2;
  background: #fff;
  transition: all 0.3s ease;
}
.conocenos-title {
  text-align: center;
  padding-top: 160px;
  max-width: 700px;
  margin: 0 auto;
  margin-bottom: 70px;
}
.pie_bottom-logos {
  display: flex;
  align-items: center;
  max-width: 1170px;
  margin: 0 auto;
  padding: 30px 0;
}
.pie_bottom-logos * {
  max-width: 100%;
  padding: 0 80px;
}
.footer-inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 60px 0 90px 0;
}
.logo_footer img {
  max-width: 300px;
}
.menu_footer {
  display: flex;
  width: 100%;
  justify-content: center;
}
.menu_footer_sub h4 {
  font-weight: 600;
}
.menu_footer ul {
  margin: 0;
  list-style: none;
}
.menu_footer ul li a {
  font-weight: 500;
  color: rgb(255 255 255 / 70%);
}
ul#menu-menu-footer-legal {
  display: flex;
  justify-content: center;
}
ul#menu-menu-footer-legal li a {
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #a83840;
}
ul#menu-menu-footer-legal li {
  margin: 0 15px;
  list-style: none;
}

.storefront-breadcrumb {
  padding: 1.41575em 0;
  margin: 0;
  background-color: #9d1613;
}
.site-content {
  background-color: #fff;
  padding-top: 70px;
}
.home .site-content {
  padding-top: 0;
}
header.woocommerce-products-header {
  /* padding-top: 5em !important; */
  display: block;
}
.woocommerce-breadcrumb a,
a.woocommerce-review-link,
.product_meta a {
  color: #fff;
}
.woocommerce-breadcrumb {
  font-size: 0.875em;
  color: #f6b4a4;
}
.woocommerce-breadcrumb a {
  text-decoration: none;
}
/* SOCIAL MEDIA */

.social_media {
  display: flex;
  justify-content: center;
}

.site-footer__socials {
  margin-top: 0;
  display: -webkit-box;
  display: flex;
  list-style: none;
  margin: 0;
}

.site-footer__socials li + li {
  margin-left: 15px;
}

.button--circle {
  padding: 0;
  background-color: rgba(48, 52, 61, 0.3);
  position: relative;
  height: 50px;
  width: 50px;
  z-index: 0;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  flex-wrap: wrap;
  -webkit-box-align: center;
  align-items: center;
  border-radius: 50%;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-transition: border-color 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: border-color 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.svg {
  position: relative;
  display: inline-block;
}

.button--circle .svg {
  fill: #64676e;
}

.button svg {
  -webkit-transition: fill 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: fill 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.button--circle:after {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  content: "";
  z-index: -1;
  opacity: 0;
  border-radius: 50%;
  background-color: #00ddc1;
  -webkit-transform: scale(0);
  transform: scale(0);
  -webkit-transition: opacity 0.3s cubic-bezier(0.165, 0.84, 0.44, 1),
    -webkit-transform 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: opacity 0.3s cubic-bezier(0.165, 0.84, 0.44, 1),
    -webkit-transform 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: opacity 0.3s cubic-bezier(0.165, 0.84, 0.44, 1),
    transform 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: opacity 0.3s cubic-bezier(0.165, 0.84, 0.44, 1),
    transform 0.3s cubic-bezier(0.165, 0.84, 0.44, 1),
    -webkit-transform 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.button--circle:hover {
  border-color: #00ddc1;
}

.button--circle:hover:after {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}

.button--circle:hover .svg {
  fill: #fff;
}

/**/

ul.products li.product img,
ul.products .wc-block-grid__product img,
.wc-block-grid__products li.product img,
.wc-block-grid__products .wc-block-grid__product img {
  display: block;
  margin: 0 auto 1.618em;
  /* filter: grayscale(1); */
}

.storefront-full-width-content.single-product div.product .summary {
  max-width: 375px;
  margin-right: 60px;
}
.storefront-full-width-content.single-product
  div.product
  .woocommerce-product-gallery {
  width: 480px;
  max-width: 100%;
}
.single-product div.product {
  max-width: 1020px;
  margin: 0 auto;
}
.single-product div.product .woocommerce-product-gallery img {
  margin: 0;
  /* width: 100%; */
  max-width: 100%;
}

.single-product div.product p.price {
  /* font-size: 1.41575em;
  margin: 1em 0 0.5em;
  font-family: 'Yrsa', serif;
  font-size: 2em;
  color: #f6b4a4; */
}
.single-product div.product table.variations .value {
  margin-bottom: 1em;
  padding: 14px 34px 18px 0;
  border-bottom: 1px dashed rgba(0, 0, 0, 0.2);
  position: relative;
}

.single-product div.product table.variations .value:after {
  height: 4px;
  border-color: #000 transparent transparent;
  border-style: solid;
  border-width: 4px 3px 0;
  content: "";
  pointer-events: none;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.single-product div.product table.variations select {
  max-width: 70%;
  vertical-align: middle;
  -webkit-appearance: none;
  appearance: none;
  background-color: transparent;
  border: 0;
  color: #000;
  cursor: pointer;
  font-size: 1rem;
  font-weight: 300;
  letter-spacing: 0.5px;
  line-height: 2;
  min-width: 170px;
  outline: 0;
  padding: 5px 20px 5px 0;
  text-align-last: left;
  text-transform: none;
  width: 100%;
  position: relative;
}

.single-product div.product table.variations th label {
  font-weight: 700;
  color: #9d1613;
}

a.reset_variations {
  display: inline-block;
  margin-left: 1em;
  font-size: 13px;
  text-transform: uppercase;
  color: #a1a1a1;
}
span.woocommerce-Price-amount.amount {
  color: #9d1613;
}

span.woocommerce-Price-currencySymbol {
  font-size: 16px;
}
h1.product_title.entry-title {
  font-weight: 500;
  color: #9d1613;
  display: none;
}

span.titulo_producto p {
  font-weight: 500;
  color: #9d1613;
  font-size: 2.617924em;
  line-height: 1.214;
  letter-spacing: -1px;
  margin: 0;
  margin: 0 0 0.5407911001em;
}

section#ventajas {
  background: #fff;
}

button.alt,
input[type="button"].alt,
input[type="reset"].alt,
input[type="submit"].alt,
.button.alt,
.widget-area .widget a.button.alt {
  background-color: #333333;
  border-color: #333333;
  color: #ffffff;
  margin-bottom: 0.236em;
  border: none;
  background: #a83840;
  border-radius: 3px;
  color: #fff;
}

.mini_cart_item span.woocommerce-Price-amount.amount {
  color: rgb(223 158 162);
  font-weight: 500;
}

.page-template-template-fullwidth-php
  .site-main
  ul.products.columns-4
  li.product,
.page-template-template-fullwidth-php
  .header-widget-region
  ul.products.columns-4
  li.product,
.page-template-template-homepage-php
  .site-main
  ul.products.columns-4
  li.product,
.page-template-template-homepage-php
  .header-widget-region
  ul.products.columns-4
  li.product,
.storefront-full-width-content .site-main ul.products.columns-4 li.product,
.storefront-full-width-content
  .header-widget-region
  ul.products.columns-4
  li.product {
  width: 21.7391304348%;
  float: left;
  margin-right: 0;
  width: 25%;
  float: left;
  font-size: 0.875em;
  padding: 0 15px;
}

select.orderby {
  -webkit-appearance: none;
  appearance: none;
  background-color: rgb(0 0 0 / 1%);
  border: 0;
  border-radius: 0;
  color: #000;
  cursor: pointer;
  font-family: NationalWeb, sans-serif;
  font-size: 1rem;
  font-weight: 300;
  letter-spacing: 0.5px;
  line-height: 2;
  outline: 0;
  padding-bottom: 0.625rem;
  padding-right: 34px;
  padding-top: 0.625rem;
  width: 100%;
  border-radius: 30px;
  padding-left: 18px;
}

.widget-area .widget ul.wpc-filter-chips-list,
body ul.wpc-filter-chips-list {
  margin-left: 0;
  list-style: none !important;
  display: flex;
}
.archive header.woocommerce-products-header {
  padding: 0 !important;
}
.wpc-posts-found {
  display: none;
}

.wpc-filters-scroll-container .wpc-filters-widget-wrapper {
}

div#filtros {
  position: relative;
  width: 25%;
  /* float: right; */
  margin-right: 0;
  border-radius: 8px;
  max-width: 370px;
  padding-right: 60px;
}
.aws-search-field {
  color: #000;
  font-size: 1rem;
  font-weight: 300;
  letter-spacing: 0.5px;
  outline: 0;
  padding-bottom: 0.625rem;
  padding-right: 34px;
  padding-top: 0.625rem;
  padding-left: 18px;
  font-weight: 400;
}
.aws-search-result .aws_search_more a {
  font-weight: 600;
}
div#tienda {
  display: flex;
}

div#tienda ul.products.columns-4 {
  flex: 1;
  margin-top: 22px;
}

.archive .site-content > .col-full {
  max-width: 80%;
  width: 100%;
}

.wpc-filters-widget-main-wrapper li.wpc-term-item a {
  font-weight: 600 !important;
  color: #333 !important;
}

.widget .widget-title,
.widget .widgettitle {
  font-weight: 700;
  color: #a83840;
  padding: 14px 34px 18px 0;
  border-bottom: 1px dashed rgba(0, 0, 0, 0.2);
  position: relative;
}

.storefront-sorting {
  margin-bottom: 1.617924em;
  display: flex;
  align-items: center;
  width: 100%;
}
.woocommerce-pagination {
  margin-left: auto;
}

.woocommerce-pagination .page-numbers li .page-numbers.current {
  background-color: #f6b4a4;
  color: #636363;
  border-radius: 3px;
}

.woocommerce-ordering {
  position: relative;
}
.woocommerce-ordering:after {
  height: 4px;
  border-color: #000 transparent transparent;
  border-style: solid;
  border-width: 4px 3px 0;
  content: "";
  pointer-events: none;
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
}

.woocommerce-result-count {
  margin-left: auto;
  padding-right: 15px;
}

.wpc-filter-chip-name {
  max-width: 100%;
}

ul.products.columns-4 span.woocommerce-Price-amount.amount {
  color: #9d1613;
  font-weight: 500;
  font-size: 16px;
}

.product_meta a {
  color: #f6b4a4;
}

.woocommerce-tabs {
  background: #fff;
  padding: 50px;
  margin-bottom: 100px;
  display: none;
}

.woocommerce-tabs .panel h2:first-of-type {
  font-size: 32px;
  font-weight: 700;
  font-family: "Yrsa", serif;
}

section.related.products > h2 {
  text-align: center;
  margin-bottom: 42px;
  font-size: 38px;
  font-weight: 700;
  font-family: "Yrsa", serif;
  padding-top: 100px;
}

.added_to_cart.alt,
.added_to_cart,
.widget a.button.checkout {
  background-color: transparent;
  border-color: #333333;
  color: #333333;
}

.woocommerce-info,
.woocommerce-noreviews,
p.no-comments {
  background-color: #f8b9a4;
}

footer#colophon {
  padding-bottom: 60px;
  background: #1d1717;
  padding-top: 45px;
}

.menu_footer_sub {
  padding: 0 30px;
}

.menu_footer_sub h4 {
  color: #fff;
}

.site-header-cart .widget_shopping_cart .woocommerce-mini-cart__empty-message {
  color: #fff;
}

@media (max-width: 1370px) {
  #tienda ul.products.columns-4 li.product {
    width: 33.33%;
  }
}

@media (max-width: 1064px) {
  #tienda ul.products.columns-4 li.product {
    width: 50%;
  }
}

@media (max-width: 768px) {
  #tienda ul.products.columns-4 li.product {
    width: 100%;
  }
  div#tienda {
    display: flex;
    flex-flow: column-reverse;
  }
  div#filtros {
    width: 100%;
  }
  .header_info-inner {
    display: none;
  }

  .swiper-slide-content {
    flex-flow: column;
  }
  .swiper-slide-text {
    width: calc(100% - 0px);
    padding: 5px 5px 10px 10px;
    color: #fff;
    text-align: left;
    display: flex;
    flex-flow: column;
    padding-top: 35px;
    text-align: center;
    align-items: center;
    height: auto;
  }
  .swiper-slide-text p {
    display: none;
  }
  .swiper-slide-text h2 {
    font-size: 2rem;
  }
  .swiper-slide-img {
    width: calc(100% + 10px);
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1;
  }
  .swiper-slide-img-content {
    height: 60%;
  }
  .home .col-full {
    margin: 0;
  }
  .ventajas-comun {
    width: calc(50% - 10px);
  }
  section#productos_destacados ul.products li.product {
    width: 50%;
  }
  ul.products.columns-4 li {
    width: 50%;
    padding: 0 15px;
  }
  .conocenos-ubicacion-comun {
    width: 100%;
    max-width: 525px;
    padding: 60px 20px;
    margin-bottom: 20px;
  }
  .footer-inner {
    flex-flow: column;
  }
  ul#menu-menu-footer-legal {
    display: flex;
    justify-content: center;
    flex-flow: column;
    text-align: center;
    margin: 0;
    margin-bottom: 100px;
  }
  .pie_bottom-logos {
    flex-flow: column;
  }
  .pie_bottom-logos * {
    max-width: 100%;
    padding: 0 50px;
  }
  .storefront-sorting {
    flex-flow: column;
  }
  .logo_footer img {
    max-width: 150px;
    margin-bottom: 60px;
  }
  .storefront-full-width-content.single-product div.product .summary {
    max-width: 375px;
    width: 100%;
  }
}

.single-product div.product .woocommerce-product-rating a {
  font-weight: 500;
  text-decoration: underline;
  color: rgb(24 23 29 / 60%);
  text-decoration: none;
}

table:not(.has-background) th {
  background-color: #f4f4f4;
  border-left: 1px solid #eaeaea;
}

.storefront-full-width-content.woocommerce-cart .entry-header,
.storefront-full-width-content.woocommerce-checkout .entry-header,
.storefront-full-width-content.woocommerce-account .entry-header,
.storefront-full-width-content .woocommerce-products-header {
  padding: 0 0 3.996835em;
}

.form-row label {
  display: block;
  font-weight: 600;
  margin-bottom: 5px;
}
.woocommerce-form-login-toggle .woocommerce-info {
  margin-bottom: 20px;
}




p.in-stock {
  display: none;
}

.descripcion_larga {
  display: inline-block;
}

span.onsale {
  background: #dcedd9;
}
.todoslosproductos {
  width: 100%;
  text-align: center;
  margin-top: 45px;
}
.todoslosproductos a{
  cursor: pointer;
  color: #fff;
  background: #9d1613;
  border-radius: 2.125em;
  height: 4.25em;
  padding: 0;
  font-size: 1em;
  overflow: hidden;
  display: inline-block;
  align-items: center;
  justify-content: center;
  position: relative;
  text-decoration: none;
  will-change: transform;
  outline: 0;
  transform: translateZ(0) rotate(0.001deg);
  border: 1px solid rgb(255 255 255 / 20%);
  padding: 0 2.5em;
  transition: color 0.1s;
  line-height: 4.25em;
  font-weight: 700;
}

.aws-search-result .aws_result_title{
  display: none !important;
}